﻿.arrow {
    position: absolute;
    z-index: 10001;
    cursor: pointer;
}

.slide {
    position: absolute;
}

.foto {
    width: 590px;
    height: 397px;
}

#divfoto2 {width:590px;height:397px;}

.fotomin {
    width: 106px;
    height: 71px;
}

.mini {
    width: 100px;
    float: left;
    cursor: pointer;
}

.minimargin {
    margin-left: 21px;
}

.pasek {
    z-index: 1;
    width: 100%;
    height: 26px;
    margin-top: -5px;
	max-height: 26px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.pasek > span{
    color:#000;
	font-size:20px;
    height: 26px;
	max-height: 26px;
    overflow: hidden;
    text-overflow: ellipsis;
   /* width: 100%;*/
}


.podpis {
    margin-left: 15px;
    font-size: 12px !important;
}

.podpisr {
    margin: 5px 15px 0 0;
    font-size: 12px !important;
    float: right;
}


#arrowl {
    margin: 170px 0 0 10px;
}

#arrowr {
    margin: 170px 0 0 550px;
}

#divfoto1 {
    width: 590px;
	margin-top: 19px;
}

#divfoto2 {
    width: 590px;
    height: 425px;
    overflow: hidden;
    position: relative;
}
	
	
	
	div.divGalleryArrows {display:inline-block;width:100%;height:30px;float:right}
	div.divGalleryArrows > img {float:right}